﻿body {
  font-size: 12px;
}

body #BCCalcPublicHeaderMenu .container,
body.analysis .container.header,
body.analysis footer .container,
body header .container.header {
    width: 99%
}

body #BCCalc-Partial-View.ManageUsersPartialView.PC-UI {
    left: calc(-50vw + 53%);
    max-width: 96vw;
    width: 96vw;
    margin-top: -5px;
    margin-bottom: 11px;
    overflow: visible
}

#AdminTab {
    width: 96vw;
    border: none;
    overflow: visible;
}

html {
    height: 100%;
    margin: 0;
}

header {
  flex: 0 1 auto;
}

.panel-body {
  background-color: #fff;
  color: #444;
}

.fixed-panel {
  min-height: 385px;
  max-height: 385px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
  padding-top: 20px;
  margin-bottom: 20px;
  flex: 1 1 auto;
}

#settingSection label {
  padding: 0;
}

.headerInfoTitle {
  text-align: center;
  margin-bottom: 0px;
  color: #333;
  margin: 2px 40px 0px 0px;
  min-height: 16px;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
  white-space: normal;
}

label {
  font-weight: normal;
}

.dropdown-cascade-menu-right {
  left: 100%;
  top: 26px;
  position: absolute;
  z-index: 1000;
  display: none;
  float: right;
  min-width: 160px;
  padding: 5px 0;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  text-align: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  white-space: nowrap;
}

.dropdown-cascade-menu-right > li:hover {
  background-color: #2b2b2b;
  display: block;
  line-height: 1.42857143;
  cursor: pointer;
}

.dropdown-cascade-menu-right > li > div > span {
  display: inline-block;
  float: left;
  margin-left: 5px;
}

.dropdown-cascade-menu-right > li:hover > div > span {
  display: marker;
  color: white;
}

.dropdown-cascade-menu-right > li:hover > a {
  color: white;
}

.dropdown-cascade-menu-right > li > a {
  position: relative;
  color: black;
  margin-left: 5px;
}

.dropdown-cascade-menu-right > li > a:hover {
  color: white;
  background-color: #2b2b2b;
  text-decoration: none;
}

.sideDropDownSaveItems {
  top: 77px;
}

#bccalclogo {
  height: 55px;
}

#bclogo {
  height: 50px;
  float: right;
}

div.header .row {
  padding-bottom: 10px;
}

.body-content h1 {
  font-weight: bold;
  font-size: 18pt;
  color: #46a941;
}

#settingSection {
  padding-right: 100px;
}

.sectionHeader {
  float: left;
}

.sectionHeader h2 {
  color: #b73922;
  font-size: 16pt;
  font-weight: bold;
  margin: 10px 0px 10px 0px;
}

/** Button Styling **/
.btn {
  font-family: Arial;
  font-size: 12pt;
  color: white;
  border-radius: 1px;
  height: 34px;
  min-width: 116px;
  border: 1px solid transparent;
}

.btn.btn-default {
  background-color: #b73922;
  border: 1px solid transparent;
}

.btn.btn-default:hover,
button.btn.btn-default:focus {
  border: 1px solid #000000;
}

.btn.btn-primary {
  background-color: #8f8e8e;
  border: 1px solid transparent;
}

.btn.btn-primary:hover {
  border: 1px solid #000000;
}

.btn.btn-primary:active {
  background-color: #b6b4b4;
}

.btn.btn-primary:active {
  background-color: #cccccc;
  color: #b6b4b4;
}

.faq.header {
  font-weight: bold;
}

.faq {
  font-family: Arial;
  font-size: 10.5pt;
}

.faq.header {
  margin-top: 20px;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #a4a4a4;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #a4a4a4;
}

.discontinued-product-note .glyphicon,
.discontinued-product .glyphicon {
  color: orange;
}

/*Manage Inventory Section*/
div.accordion {
  color: #444;
  height: 25px;
  width: 745px;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

div.accordionSerie {
  color: #444;
  cursor: pointer;
  height: 25px;
  width: 745px;
  text-align: left;
  outline: none;
  transition: 0.4s;
  border: 1px solid #ddd;
}

.accordion .thirdColumn,
.accordionSerie .thirdColumn {
  font-weight: bold;
}

/*Change the header to add background-color gray*/
div.accordion > .accordion-header {
  background-color: #d0d0d0;
}

div.accordion > .accordion-header > .firstColumn > button {
  background-color: #d0d0d0;
}

div.accordion > .accordion-header > .thirdColumn > span {
  background-color: #d0d0d0;
}

button.accordion,
button.accordion:hover {
  width: 50%;
  height: 100%;
  margin-left: 5px;
  border: none;
}

span.accordion {
  font-size: 14px;
  position: relative;
  top: 4px;
  border: none;
}

/*Rectangular panel section*/
div.WidthsPanel {
  display: none;
}

div.accordionWidth {
  background-color: white;
  width: 903px;
  height: 25px;
  border: 1px solid #ddd;
  position: relative;
  left: 5px;
}

#GLtab div.DepthsPanel {
  height: 65px;
  overflow-y: hidden;
  overflow-x: auto;
}

div.DepthsPanel {
  background-color: white;
  width: 903px;
  height: 50px;
  border: 1px solid #ddd;
  display: none;
  position: relative;
  left: 5px;
  white-space: nowrap;
}

div.depthsSection {
  height: 50px;
  width: 40px;
  position: relative;
  display: inline-block;
  text-align: center;
  margin-top: 7px;
}

span.depthsSection {
  font-size: 12px;
  width: 40px;
  height: 50px;
  text-align: center;
}

/*SubDivision on row*/
div.firstColumn,
div.SecondColumn {
  height: 20px;
  width: 40px;
  text-align: left;
  outline: none;
  display: inline-block;
  position: relative;
  cursor: default;
}

div.thirdColumn {
  height: 25px;
  width: 504px;
  text-align: left;
  outline: none;
  display: inline-block;
  position: relative;
  bottom: 7px;
  left: 0px;
  margin-top: 4px;
  cursor: default;
}

input.Checkbox_accordion {
  position: relative;
  cursor: pointer;
}

input.Checkbox_accordion_nodes {
  cursor: pointer;
}

#InvalidAddress button.edit-info-button {
  margin-top: 5px;
}

#InvalidAddress input {
  float: right;
}

#InvalidAddress .projectInfoContainer {
  max-width: 116px;
  float: right;
}

/*IE hack until it dies.*/
@media screen\0 {
  .modal-body {
    flex: auto !important;
  }
}
